.footer-menu {
}

	.footer-menu__list {
		font-size: 14px;
		list-style: none;
		margin: 0;
		padding: 0;
	}

		.footer-menu__item--lvl1 {
		}

			.footer-menu__link {
				color: #18191e;
				text-decoration: none;
			}

				.footer-menu__link--selected {
					color: #bf1000;
				}

				.footer-menu__link--lvl1 {
					font-weight: bold;
				}

				.footer-menu__list--lvl2 {
					margin-top: 24px;
				}

					.footer-menu__item--lvl2:not(:last-child) {
						margin-bottom: 6px;
					}